[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.OnReplace

OnReplace - event handler for replacing text

## Declaration

Source position: dialogs.pp line 408

`protected property TFindDialog.OnReplace: TNotifyEvent read FOnReplace write FOnReplace;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.